@charset "UTF-8";

@font-face {
  font-family: "gi-icons";
  src:url("gi-icons.eot");
  src:url("gi-icons.eot?#iefix") format("embedded-opentype"),
    url("gi-icons.woff") format("woff"),
    url("gi-icons.ttf") format("truetype"),
    url("gi-icons.svg#gi-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "gi-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "gi-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
  content: "\e000";
}
.icon-star:before {
  content: "\e001";
}
.icon-check:before {
  content: "\e002";
}
.icon-gear:before {
  content: "\e004";
}
.icon-trash-o:before {
  content: "\e005";
}
.icon-home:before {
  content: "\e006";
}
.icon-file-o:before {
  content: "\e007";
}
.icon-download:before {
  content: "\e008";
}
.icon-play-circle-o:before {
  content: "\e009";
}
.icon-lock:before {
  content: "\e00a";
}
.icon-map-marker:before {
  content: "\e00b";
}
.icon-pencil-square-o:before {
  content: "\e00c";
}
.icon-chevron-left:before {
  content: "\e00d";
}
.icon-chevron-right:before {
  content: "\e00e";
}
.icon-plus:before {
  content: "\e00f";
}
.icon-minus:before {
  content: "\e010";
}
.icon-chevron-up:before {
  content: "\e011";
}
.icon-chevron-down:before {
  content: "\e012";
}
.icon-calendar:before {
  content: "\e013";
}
.icon-external-link:before {
  content: "\e014";
}
.icon-trophy:before {
  content: "\e015";
}
.icon-upload:before {
  content: "\e016";
}
.icon-twitter:before {
  content: "\e017";
}
.icon-facebook:before {
  content: "\e018";
}
.icon-feed:before {
  content: "\e019";
}
.icon-credit-card:before {
  content: "\e01a";
}
.icon-briefcase:before {
  content: "\e01b";
}
.icon-envelope:before {
  content: "\e01c";
}
.icon-angle-double-left:before {
  content: "\e01d";
}
.icon-angle-double-right:before {
  content: "\e01e";
}
.icon-angle-double-up:before {
  content: "\e01f";
}
.icon-angle-double-down:before {
  content: "\e020";
}
.icon-angle-left:before {
  content: "\e021";
}
.icon-angle-right:before {
  content: "\e022";
}
.icon-angle-up:before {
  content: "\e023";
}
.icon-angle-down:before {
  content: "\e024";
}
.icon-code:before {
  content: "\e025";
}
.icon-question:before {
  content: "\e026";
}
.icon-info:before {
  content: "\e027";
}
.icon-unlock-alt:before {
  content: "\e028";
}
.icon-xing:before {
  content: "\e029";
}
.icon-institution:before {
  content: "\e02a";
}
.icon-graduation-cap:before {
  content: "\e02b";
}
.icon-file-pdf-o:before {
  content: "\e02c";
}
.icon-share-alt:before {
  content: "\e02d";
}
.icon-leanpub:before {
  content: "\e02e";
}
.icon-address-card-o:before {
  content: "\e02f";
}
.icon-comments:before {
  content: "\e030";
}
.icon-file-text-o:before {
  content: "\e031";
}
.icon-life-ring:before {
  content: "\e032";
}
.icon-tv:before {
  content: "\e033";
}
.icon-newspaper-o:before {
  content: "\e034";
}
.icon-bullhorn:before {
  content: "\e035";
}
.icon-exclamation-triangle:before {
  content: "\e036";
}
.icon-paper-plane:before {
  content: "\e037";
}
.icon-star-half-o:before {
  content: "\e038";
}
.icon-linkedin:before {
  content: "\e039";
}
.icon-shield:before {
  content: "\e03a";
}
.icon-gi-blog:before {
  content: "\e03b";
}
.icon-gi-books:before {
  content: "\e03c";
}
.icon-gi-cluster:before {
  content: "\e03d";
}
.icon-gi-code:before {
  content: "\e03e";
}
.icon-gi-company:before {
  content: "\e03f";
}
.icon-gi-council:before {
  content: "\e040";
}
.icon-gi-executiveboard:before {
  content: "\e041";
}
.icon-gi-microscope:before {
  content: "\e042";
}
.icon-gi-network:before {
  content: "\e043";
}
.icon-gi-people:before {
  content: "\e044";
}
.icon-gi-percent:before {
  content: "\e045";
}
.icon-gi-pin:before {
  content: "\e046";
}
.icon-gi-teacher:before {
  content: "\e047";
}
.icon-gi-train:before {
  content: "\e048";
}
.icon-gi-women:before {
  content: "\e049";
}
.icon-sort:before {
  content: "\e04a";
}
.icon-sort-desc:before {
  content: "\e04b";
}
.icon-sort-asc:before {
  content: "\e04c";
}
.icon-gi-joboffer:before {
  content: "\e04d";
}
.icon-gi-spinner:before {
  content: "\e04e";
}
.icon-gi-arrow-right:before {
  content: "\e04f";
}
.icon-gi-user:before {
  content: "\e051";
}
.icon-close:before {
  content: "\e003";
}
.icon-bar-chart-o:before {
  content: "\e050";
}
.icon-lightbulb-o:before {
  content: "\e053";
}
.icon-server:before {
  content: "\e052";
}
.icon-repeat:before {
  content: "\e054";
}
.icon-info-circle:before {
  content: "\e055";
}
.icon-folder-open:before {
  content: "\e056";
}
.icon-clock-o:before {
  content: "\e057";
}
.icon-gi-check-clock:before {
  content: "\e058";
}
.icon-hourglass-half:before {
  content: "\e059";
}
.icon-gi-calendar-check:before {
  content: "\e05a";
}
.icon-link:before {
  content: "\e05b";
}
.icon-gi-globe:before {
  content: "\e05c";
}
.icon-youtube:before {
  content: "\e05d";
}
.icon-youtube-alt:before {
  content: "\e05e";
}